/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package area_de_un_cono;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *Este programa resuelve el area de un cono
 * Andres Calderon Cardenas
 * 19/octubre/2012
 */
public class Main {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
        InputStreamReader isr= new InputStreamReader(System.in);
        BufferedReader br=new BufferedReader(isr);
        float radio, altura, areac=0;
        System.out.println("Escribe el valor del radio:  ");
        radio=Float.parseFloat(br.readLine());
        System.out.println("Escribe el valor de la altura:  ");
        altura=Float.parseFloat(br.readLine());
        areac=(float) (((3.1416) * (radio*radio) * (altura)) / 3);
        System.out.println("El Area del Cono es:  "+areac);
        
    }

}
